Subject: acka-games-digest V3 #256
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, October 29 1998      Volume 03 : Number 256

----------------------------------------------------------------------

Date: Thu, 29 Oct 1998 01:25:31 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: GAD List

> Current GAL:

> 404 Not Found
> Alfvaen
> A Mean Hat.
> Aunt Froot
> Calvin N Hobbes
> /dev/joe
> eirs
> IdiotBoy
> JT
> K 2
> Leather Artifact
> Rambo R Minuteman
> Rex Mundi
> Robert Sevin
> Robin Hood
> saaremaa
> Slakko
> Studge
> The Green Ripper
> ThinMan
> two-star
> Vynd
> Wild Card

Does this really include everyone?  I should warn our esteemed Wrangler
that if e is relying on my Scores page for a player list, e should
take into account that I do not put "On Ice" players on the Scores
page anymore, because this now includes not only those who have been
on Vacation for too long, but also Elders.  Technically, Elder Wayne,
for instance, is a player and should be on the GAL.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Saturday Morning Cartoon's Greatest Hits
Current Book--Fritz Leiber:The Mind Spider & Other Stories
"I will never understand women or their clones."  --Rollin C. Thomas

------------------------------

Date: Thu, 29 Oct 1998 11:40:10 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: GAD List

The Grab-A-Donkey rule says "active players", defined as those that are
Voting or Non-Voting.  Players that are On-Ice or Vacation are inactive.

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Thursday, October 29, 1998 12:26 AM
>To:	[email-masked]
>Subject:	Acka: GAD List
>
>
>
>Does this really include everyone?  I should warn our esteemed Wrangler
>that if e is relying on my Scores page for a player list, e should
>take into account that I do not put "On Ice" players on the Scores
>page anymore, because this now includes not only those who have been
>on Vacation for too long, but also Elders.  Technically, Elder Wayne,
>for instance, is a player and should be on the GAL.
>
>
>--
>--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
>Current Album--Saturday Morning Cartoon's Greatest Hits
>Current Book--Fritz Leiber:The Mind Spider & Other Stories
>"I will never understand women or their clones."  --Rollin C. Thomas

------------------------------

Date: Thu, 29 Oct 1998 16:55:36 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: ghost (Vynd's turn)

On Wed, 28 Oct 1998, JT wrote:

> On Wed, 28 Oct 1998, John Frederic Mc Coy wrote:
> >
> >On Mon, 26 Oct 1998, K 2 wrote:
> >
> >civenin
> > 
> >JT
> >Slakko
> >/dev/joe
> >Rambo R Minuteman
> >K 2
> >Vynd
> >
> 
> Challenge.  'civenin' is not in a word.
> 
> --JT

My word is, um... scivening. Yeah, thats it. Scivening. Cuz after all, it
can't be scrivening, because I used a c, not an r. Yeah.  So um, is
scivening a word?  I'd sure like to know...

I'd give some money to the Twits, but I always thought that was a pretty
stupid thing to do. :)

Vynd

[email-masked]

> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 

------------------------------

Date: Thu, 29 Oct 1998 19:46:13 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: ghost (Vynd smacked down, Slakko's turn)

At 04:55 PM 10/29/98 -0500, you wrote:
>
>
>On Wed, 28 Oct 1998, JT wrote:
>
>> On Wed, 28 Oct 1998, John Frederic Mc Coy wrote:
>> >
>> >On Mon, 26 Oct 1998, K 2 wrote:
>> >
>> >civenin
>> > 
>> >JT
>> >Slakko
>> >/dev/joe
>> >Rambo R Minuteman
>> >K 2
>> >Vynd
>> >
>> 
>> Challenge.  'civenin' is not in a word.
>> 
>> --JT
>
>My word is, um... scivening. Yeah, thats it. Scivening. Cuz after all, it
>can't be scrivening, because I used a c, not an r. Yeah.  So um, is
>scivening a word?  I'd sure like to know...
>
>I'd give some money to the Twits, but I always thought that was a pretty
>stupid thing to do. :)
>
>Vynd

Vynd gets smacked down.

Slakko... 
- --A Mean Hat.
Daring Adventurer -- Dungeon Master -- Art Thief -- Warrior Caste -- Crazy
French Scotsman -- Really Weird

- --"how does it feel, how does it feel, to be without a home, like a
complete unknown, like a rolling stone?" [Bob Dylan]

------------------------------

End of acka-games-digest V3 #256
********************************